/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "17"; */
"17.title" = "Andere Ansicht";

/* Class = "NSMenuItem"; title = "Wednesdays"; ObjectID = "18"; */
"18.title" = "Mittwoch";

/* Class = "NSMenuItem"; title = "Tuesedays"; ObjectID = "19"; */
"19.title" = "Dienstag";

/* Class = "NSMenuItem"; title = "Mondays"; ObjectID = "20"; */
"20.title" = "Montag";

/* Class = "NSMenuItem"; title = "Thursdays"; ObjectID = "21"; */
"21.title" = "Donnerstag";

/* Class = "NSMenuItem"; title = "Fridays"; ObjectID = "22"; */
"22.title" = "Freitag";

/* Class = "NSMenuItem"; title = "Saturdays"; ObjectID = "23"; */
"23.title" = "Samstag";

/* Class = "NSMenuItem"; title = "Sundays"; ObjectID = "24"; */
"24.title" = "Sonntag";

/* Class = "NSMenuItem"; title = "Week days"; ObjectID = "25"; */
"25.title" = "Wochentage";

/* Class = "NSMenuItem"; title = "Weekends"; ObjectID = "26"; */
"26.title" = "Wochenende";

/* Class = "NSMenuItem"; title = "Every day"; ObjectID = "27"; */
"27.title" = "Jeder Tag";

/* Class = "NSTextFieldCell"; title = "-"; ObjectID = "29"; */
"29.title" = "-";

